Feeling very ignorant... Perhaps someone can set me straight.

Do not post support requests, bug reports or feature requests. Discuss phpBB here. Non-phpBB related discussion goes in General Discussion!
Get Involved
Post Reply
User avatar
Elias
Registered User
Posts: 4612
Joined: Sat Feb 25, 2006 4:31 pm
Location: In the Water!
Name: Elias
Contact:

Re: Feeling very ignorant... Perhaps someone can set me straight.

Post by Elias » Sun Nov 19, 2017 2:00 am

"Mystery creates wonder, and wonder is the basis of man's desire to understand." - Neil Armstrong
|Installing Extensions|Writing Extensions|Extension Validation Policy|

User avatar
warmweer
Registered User
Posts: 974
Joined: Fri Jul 04, 2003 6:34 am
Location: Van Allen Belt ... well actually Belgium

Re: Feeling very ignorant... Perhaps someone can set me straight.

Post by warmweer » Sun Nov 19, 2017 9:59 am

Jason1017 wrote:
Sat Nov 18, 2017 11:11 pm
...
Why did I, or anyone else for that matter, bother downloading the newest board version when all the extensions that make the board simple and fun are simply not available?
My board sits idle while I search everywhere for compatible extensions that will make this board our home.
That is a very strange way of putting things. You may have doubts about downloading phpbb yourself, but the statement that others have had to "bother", or that it's the extensions that make the board simple and fun, sounds a bit one-sided. I was always under the impression that the people made it fun.
Jason1017 wrote: And I can't help feeling it was a stupid question, but I see no way around it; if I'd downloaded 3.0 I'd have long since made an easy to use, comfortable board out of it with what is available. Anywhere care to set me straight?
Yes.
3.0 is a previous generation and no more support is given. Using it now is comparable to still using Windows XP. It works but if any problems occur, you're on your own and don't even think about refunds.
Also, 3.0 does not have any plugin-system so modifications would have to be done by hand (unless you find something made for automod)

Anyway, why even bother to mention 3.0 as even 3.1 is nearing EOL.
Currently focus should be on 3.2, and if you can't find a ready made extension to your needs (or one still in development status), there's still the request area.
A bug is a feature that hasn't made it to the manual (yet)

User avatar
david63
Jr. Extension Validator
Posts: 14455
Joined: Thu Dec 19, 2002 8:08 am
Location: Lancashire, UK
Name: David Wood
Contact:

Re: Feeling very ignorant... Perhaps someone can set me straight.

Post by david63 » Sun Nov 19, 2017 11:04 am

Jason1017 wrote:
Sat Nov 18, 2017 11:11 pm
... without the updated extensions, the board is essentially useless until the extensions catch up.
Which updated extensions? The vast majority of extensions work with both 3.1 and 3.2 and many of the "old" 3.0 MODs have been converted to extensions.

If you can be a bit more specific about which extensions you are having a problem with then perhaps we might be in a better position to advise you.
David
Remember: You only know what you know and - you don't know what you don't know!
My CDB Contributions | How to install an extension
I will not be accepting translations for any of my extensions in Github - please post any translations in the appropriate topic.
No support requests via PM or email as they will be ignored

User avatar
Elias
Registered User
Posts: 4612
Joined: Sat Feb 25, 2006 4:31 pm
Location: In the Water!
Name: Elias
Contact:

Re: Feeling very ignorant... Perhaps someone can set me straight.

Post by Elias » Sun Nov 19, 2017 6:52 pm

"Mystery creates wonder, and wonder is the basis of man's desire to understand." - Neil Armstrong
|Installing Extensions|Writing Extensions|Extension Validation Policy|

User avatar
RMcGirr83
Recognised Extension Developer
Posts: 20811
Joined: Wed Jun 22, 2005 4:33 pm
Location: Your display
Name: Rich McGirr
Contact:

Re: Feeling very ignorant... Perhaps someone can set me straight.

Post by RMcGirr83 » Sun Nov 19, 2017 7:12 pm

David guy working on the IMG resizer
That is a client side javascript resizer, has nothing to do with physically resizing the size of the image as uploaded to the server or link shared on the forum.

3.1 extensions MAY work just fine on 3.2, then again they may not and the only way to see is to install them unless someone has already tested it and stated it works.
In times of change, learners inherit the earth, while the learned find themselves beautifully equipped to deal with a world that no longer exists - Eric Hoffer
Former Modifications/Extensions Team Member | My extensions
Appreciate the extensions/mods/support then buy me a beer
All requests for support via PM will be ignored

Post Reply

Return to “phpBB Discussion”

Who is online

Users browsing this forum: gilgimson and 25 guests